@charset "UTF-8";
@media all
{
  .hlist2 {
    /* containing floats in IE */
    width: 100%;
    /* containing floats in all other browsers */
    float: left;
    display: inline;
    /* Bugfix: IE - collapsing horizontal margins */
    position:relative;
    /* Repeat the main color from the image */
    background: #eee9de;
    height: 31px;
    line-height: 0;
    margin-bottom: 15px;
    z-index: 99;
  }

  .hlist2 ul {
    /* Bugfix: IE - Doubled Float Margin Bug */
    display: inline;
    float: left; /* LTR */
    margin: 0 0 0 8px; /* LTR */
    padding: 0;
    height: 31px;
  }

  .hlist2 ul li {
    /* Bugfix: IE - Doubled Float Margin Bug */
    border-right: 1px solid #fff;
    display: inline;
    float: left; /* LTR */
    font-size: 1.0em;
    line-height: 1em;
    list-style-type: none;
    margin: 7px 0 0 0;
    padding: 0;
  }
  .hlist2 ul li.last {
    border-right: none;
  }
  .hlist2 ul li.border_change {
    border-right: 2px solid #eee9de;
  }

  .hlist2 ul li a:link,
  .hlist2 ul li a:visited,
  .hlist2 ul li strong {
    background: transparent;
    color: #8e6953;
    display: block;
    font-size: 13px;
    font-weight: bold;
    line-height: 15px;
    letter-spacing: .03em;
    margin: 0;
    outline: none;
    padding: 2px 10px;
    text-decoration: none;
    width: auto;
  }

  .hlist2 ul li a:focus,
  .hlist2 ul li a:hover,
  .hlist2 ul li a:active  { 
    color: #8e6953;
    text-decoration: underline; 
  }
  
  .hlist2 ul li.active {
    background: #fff;
    border-top: 1px solid #dad5cb;
    border-left: 1px solid #dad5cb;
    border-right: 1px solid #dad5cb;
    margin: -5px 0 0 0;
  }
  .hlist2 ul li.active a:link,
  .hlist2 ul li.active a:visited {
    color: #904716;
    padding: 13px 10px 7px 10px;
    text-decoration: none;
  }

  .hlist2 ul li.active strong,
  .hlist2 ul li.active a:focus,
  .hlist2 ul li.active a:hover,
  .hlist2 ul li.active a:active { 
    color: #904716;
    text-decoration: none;
  }
}